Bug 431488 - pastebin RPM needs to list mysql-server as a dependency
Summary: pastebin RPM needs to list mysql-server as a dependency
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pastebin   
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Michael Stahnke
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-04 22:36 UTC by Dustin Kirkland
Modified: 2008-02-09 16:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-09 16:11:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dustin Kirkland 2008-02-04 22:36:47 UTC
pastebin actually requires the mysql-server package to be installed.  It says as
much in the documentation.  However, the RPM evidently doesn't have this marked
in the dependencies, as installing pastebin via yum doesn't automatically pull
in the mysql-server package.

Comment 1 Michael Stahnke 2008-02-05 00:17:43 UTC
It shouldn't require mysql-server, as the mysql-server doesn't have to be on the
localhost.  It requires 'a' mysql server somewhere, but there is no matter of
which host. 

Comment 2 Michael Stahnke 2008-02-09 16:11:18 UTC
Closing as no response form filer. 


Note You need to log in before you can comment on or make changes to this bug.